Subject: bug#40863: [PATCH] Improve the display-time-world UI

From: Eli Zaretskii <[email-masked]>
Date: Fri, 01 May 2020 20:57:11 +0300

> From: Stefan Kangas <[email-masked]>
> Cc: [email-masked],  [email-masked]
> Date: Fri, 01 May 2020 18:26:28 +0200
> 
> >> I think Noam presents a compelling argument here.
> >
> > Noam said several things about this, not just what you cite above.
> 
> Well, I quoted the part I agree with, and tried not to quote unfairly.
> Maybe I failed to include something important, but I'm not sure what
> that is.
> 
> I take it that you aren't convinced?

My bias is towards not breaking backward compatibility unless
necessary.  Noam in effect said that he tends towards your proposal,
but the issue is not important enough.  Where does that leave us?